Subject: Re: bug#38378: 26.3.50; [PATCH] Add the hierarchy library

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 14:52:11 +0200

(I forgot to mention that I did some changes to the code before
committing it -- I folded some too-long lines, and I changed the
copyright line to be the FSF's.  I also changed map-put to map-put!, as
the former is now obsolete.  The tests still ran after the changes, so
I'm guessing that they didn't break anything, even if I haven't run the
hierarchy functions myself.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no